/*     2115805 : BLANK 컨텐츠      */
.blank__2115805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2115805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115805__ {height:15px}
}

/*     2115815 : 타이틀 텍스트      */
.title__2115815__ {font-size:0}
.title__2115815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2115815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2115815__.style_top p {padding-top:10px}
.title__2115815__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2115815__.style_right p {padding-right:14px}
.title__2115815__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2115815__.style_bottom p {padding-bottom:12px}
.title__2115815__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2115815__.style_left p {padding-left:14px}
.title__2115815__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2115815__.style_circle1 p {padding-left:18px}
.title__2115815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2115815__.style_circle2 p {padding-left:18px}
.title__2115815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2115815__ p {font-size:48px}
	.title__2115815__.style_top p:before {width:20px}
	.title__2115815__.style_right p:before {height:20px}
	.title__2115815__.style_bottom p:before {width:20px}
	.title__2115815__.style_left p:before {height:20px}
}

/*     2115825 : BLANK 컨텐츠      */
.blank__2115825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2115825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115825__ {height:15px}
}

/*     2115835 : 블록 설정      */
.block_option__2115835__ {display:table;width:100%}
.block_option__2115835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2115835__ {}
}


@media (min-width:1024px){
	.row__2115835__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2115835__ > div {vertical-align:middle;}
}

/*     2118045 : 블록 설정      */
.block_option__2118045__ {display:table;width:100%}
.block_option__2118045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2118045__ {}
}


@media (min-width:1024px){
	.row__2118045__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2118045__ > div {vertical-align:middle;}
}

/*     2118055 : BLANK 컨텐츠      */
.blank__2118055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2118055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118055__ {height:15px}
}

/*     2118065 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2118075 : BLANK 컨텐츠      */
.blank__2118075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2118075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118075__ {height:15px}
}

/*     2115845 : BLANK 컨텐츠      */
.blank__2115845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2115845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115845__ {height:15px}
}

/*     2115855 : 블록 설정      */
.block_option__2115855__ {display:table;width:100%}
.block_option__2115855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2115855__ {}
}


@media (min-width:1024px){
	.row__2115855__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2115855__ > div {vertical-align:middle;}
}

/*     2115865 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1220px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 280px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2115875 : HTML 편집기      */
.html__2115875__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2115885 : HTML 편집기      */
.html__2115885__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2115895 : 이미지 (비율형)      */
.img_ratio__2115895__ {max-width:100%;vertical-align:top}
.img_ratio__2115895__ * {box-sizing:border-box}
.img_ratio__2115895__ a {display:block;vertical-align:top}
.img_ratio__2115895__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2115895__ img {width:auto}
}

/*     2115915 : BLANK 컨텐츠      */
.blank__2115915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2115915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115915__ {height:15px}
}

/*     2115955 : HTML 편집기      */
.html__2115955__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2115925 : HTML 편집기      */
.html__2115925__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2115935 : HTML 편집기      */
.Value_contents {
        list-style: none;}
ul.value_Wrap {
    display: flex; gap:30px; flex-wrap:wrap;justify-content: center;}
.Value_contents {width:445px; height:450px; box-sizing:border-box; background:#fff;border-radius:10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.Value_contents > img{border-radius:10px 10px 0px 0px;}
.Value_textBox{text-align:center;     padding: 0px 20px;}
.Value_title{font-size:28px; color:#222;letter-spacing:-0.035em;word-break: auto-phrase;
    margin: 25px 0 0;}
.Valuetext{font-size:20px; line-height:1.4; color:#444;letter-spacing:-0.035em;word-break: auto-phrase;    margin: 10px;}
.Value_contents:nth-child(3) .Value_title{  margin: 15px 0 0;}

@media (max-width: 1440px) {
.Value_contents {
    width: 400px;
    height: 430px;
 }
.Value_title {font-size:24px; }
.Valuetext {font-size:18px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}
@media (max-width: 1440px) {
.Value_contents {
    width: 400px;
    height: 430px;
 }
.Value_title {font-size:24px; }
.Valuetext {font-size:18px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}
@media (max-width: 1280px) {
.Value_contents {
    width: 350px;
    height: 380px;
 }
.Value_title {font-size:22px; }
.Valuetext {font-size:16px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}

/*     2115945 : BLANK 컨텐츠      */
.blank__2115945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2115945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115945__ {height:15px}
}

/*     2115985 : BLANK 컨텐츠      */
.blank__2115985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2115985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115985__ {height:15px}
}

/*     2115965 : HTML 편집기      */
.html__2115965__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2115975 : HTML 편집기      */
.html__2115975__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2115995 : HTML 편집기      */
.process_contents {list-style:none; width:307px; height:280px; text-align:center;box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);border-radius: 10px; background:#fff; box-sizing:border-box;}
.process_Wrap {display:flex;justify-content: space-between;box-sizing:border-box;}
.process_step {background:#00A958; border-radius:10px 10px 0px 0px; padding: 35px 0 20px; color:#fff; font-size:40px; font-weight:600;margin:0;box-sizing:border-box;}
.Valuetext2{background:#fff;color:#444; font-size:28px; font-weight:600;height: 145px;align-items: center;justify-content: center;border-radius:0px 0px 10px 10px; margin-top:50px;}



@media (max-width: 1280px) {
.process_contents{
    width: 280px;
    height: 250px;
 }
.process_step {font-size:28px; }
.Valuetext2 {font-size:24px; height:0;}
}

/*     2116175 : BLANK 컨텐츠      */
.blank__2116175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2116175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2116175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2116175__ {height:15px}
}

/*     2116185 : BLANK 컨텐츠      */
.blank__2116185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2116185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2116185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2116185__ {height:15px}
}

/*     2116195 : 블록 설정      */
.block_option__2116195__ {display:table;width:100%}
.block_option__2116195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2116195__ {}
}


@media (min-width:1024px){
	.row__2116195__ {background-size:cover;background-repeat: no-repeat;}
	.row__2116195__ > div {vertical-align:middle;}
}

/*     2116205 : HTML 편집기      */
.html__2116205__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2116215 : HTML 편집기      */
.html__2116215__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2116225 : HTML 편집기      */
.html__2116225__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:20px; color:#444;}

/*     2116235 : HTML 편집기      */
.point{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:20px; color:#444; font-weight:400;display: ruby;}
.ClassPoint{display: flex;padding: 0; gap: 30px; flex-wrap: wrap;    word-break: auto-phrase;}
.boxlist {list-style:none;text-align: center;width:48%;background:#fff;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08); padding:30px 20px; border-radius:10px;     height: 200px;box-sizing: border-box;    word-break: auto-phrase;}
.Classtitle{font-size:24px;line-height:1.5; margin:15px 0px 10px;    word-break: auto-phrase;;}
.Classtext{font-size:20px;margin:0px;    word-break: auto-phrase;}

/*     2116245 : BLANK 컨텐츠      */
.blank__2116245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2116245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2116245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2116245__ {height:15px}
}

